Package org.freeplane.plugin.script.proxy

# Interface Proxy.EdgeRO

All Superinterfaces:
  `EdgeRO`

All Known Subinterfaces:
  `Proxy.Edge`

Enclosing interface:
  `Proxy`

public static interface Proxy.EdgeRO extends EdgeRO

## Method Summary

Modifier and Type
Method
Description
`org.freeplane.features.edge.EdgeStyle`
`getType()`

### Methods inherited from interface org.freeplane.api.EdgeRO

`getColor, getColorCode, getDash, getWidth, isColorSet, isDashSet, isTypeSet, isWidthSet`

## Method Details

### getType

org.freeplane.features.edge.EdgeStyle getType()

Specified by:
  `getType` in interface `EdgeRO`